#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> id_zona
#DEF <TABLENAME> baz_zony

#[ CREATE TABLE ZACATEK ]#
    id_zona SERIAL,
    zona character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pristup character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_karty integer NOT NULL DEFAULT 0,
    cezcas numeric(5,0) NOT NULL DEFAULT 0,
    cas0 numeric(5,0) NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    typ_baz character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT baz_zony_id_zona PRIMARY KEY (id_zona)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#